MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000617VCMIGUI - Otherpublic2010-08-28 15:002014-05-30 17:40
ReporterZamolxis 
Assigned ToWarmonger 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.82 
Target VersionFixed in Version0.83 
Summary0000617: Current Morale Modifiers info should say "Unaffected by morale" for undead, golems, war machines...
DescriptionIn the creature card, if we R-click on the Morale icon, we get (correctly) Neutral Morale for undead/golems/machines in the upper part; however the second part of the window - Current Morale Modifiers - still gives info about buffs & debuffs (e.g.: Undead in group -1). Instead it should say "Unaffected by morale".
TagsNo tags attached.
Attached Filesjpg file icon 2010-08-28_NeutralMoraleCreatures.jpg [^] (55,023 bytes) 2010-08-28 15:04

- Relationships
related to 0000015closedTow no luck/morale description in creature stats window 

-  Notes
(0001345)
Warmonger (administrator)
2010-08-29 09:01

Fixed in r1786

- Issue History
Date Modified Username Field Change
2010-08-28 15:00 Zamolxis New Issue
2010-08-28 15:00 Zamolxis Status new => assigned
2010-08-28 15:00 Zamolxis Assigned To => Tow
2010-08-28 15:00 Zamolxis Issue generated from: 0000015
2010-08-28 15:00 Zamolxis Relationship added related to 0000015
2010-08-28 15:04 Zamolxis File Added: 2010-08-28_NeutralMoraleCreatures.jpg
2010-08-28 15:11 Warmonger Assigned To Tow => Warmonger
2010-08-29 09:01 Warmonger Note Added: 0001345
2010-08-29 09:01 Warmonger Status assigned => resolved
2010-08-29 09:01 Warmonger Fixed in Version => 0.89
2010-08-29 09:01 Warmonger Resolution open => fixed
2014-05-30 17:40 beegee Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2023 MantisBT Team
Hosting provided by DigitalOcean